Subject: Re: [lojban] Re: xirli'u selsanga

From: Björn Gohla <[email-masked]>
Date: Sat, 13 Apr 2002 21:03:13 +0200

On Saturday 13 April 2002 19:02, And Rosta wrote:
> Robin:
> > > **I haven't listened to this**, but I find it surprising if Bjoern is
> > > a German speaker, since it would imply that he is speaking Lojban
> > > without a German accent but with an English accent. I may well be
> > > wrong, but I suspect that Robin's perceptions of the e/y boundary are
> > > tainted by English.
> >
> > Actually, I have the ability to recognize phonemes from any language;
> > I'm a mutant in that regard. Also, his pronounciation of e is *much*
> > different internal to words.
> >
> > Regardless, I'd very much like you to listen to it and comment, because
> > I very much think you're wrong. 8) Also, a trailing schwa is very
> > germanic from what german I've heard.
>
> I have listened to it now, & very beautifully read it is too!

i did not read it off, but performed it by heart. 

> But you were quite correct about the excess of schwas. Some of
> the /ir/ are improperly rendered too.

which ones? i listened to it several times but i could not guess which /ir/ 
could be wrong. 

> Now, what gear do I need to record myself? (No unix bollocks, I'm a win98
> neanderthal.)

* a microphone,
* a soundcard,
* recording program, a very simple one comes with windows afaik
* an mpeg encoder, to reduce the resulting file to an acceptable size. 

unfortunately i am not too familiar with windows, much less mpeg encoding on 
windows but there is a windows version of bladeenc at: 
http://bladeenc.mp3.no

- -- 
Article I from the Universal Declaration of Human Rights
All human beings are born free and equal in dignity and rights. They
are endowed with reason and conscience and should act towards one
another in a spirit of brotherhood.
pub 1024D/834F4976 2001-01-07 Björn Gohla (Wissenschaftler, Weltbürger) 
<[email-masked]>
Key fingerprint = 9FF4 FEDA CCDF DA0E 14D5 8129 6C14 3C39 834F 4976
sub 1024g/29571FE2 2001-01-07